<html>
<head><link rel="stylesheet" type="text/css"href="nylstyle.css"></head>
<body>
<img src="logo.png"><article class="article-body col-left"><section class="article-copy">
<h1>Taking a Policy Loan</h1><br>
<h3>What is a Loan?</h3>
A loan allows access to the cash value of the policy, while still maintaining the insurance coverage.<br>
<h3>How does taking a Loan affect my policy?</h3>
When a loan is made against a policy, the death benefit is generally reduced by the amount of the loan plus any interest that is owed. Loan interest rates vary, and specific provisions are generally explained in the policy itself.<br>
<h3>Request a Loan</h3>
Depending on the type of loan requested, a request can be made via phone by speaking with a service representative at 1-800-CALL.NYL, or by logging on to <a href"">MyNYL</a>. Visit our <a href="https://www.newyorklife.com/faqs/faqs-about-life-insurance/">Life Insurance FAQs</a> for more information.<br><br>
You may also complete the <b><a href="">Policy Loan Request Form</a></b> and mail or fax this form to our service center.<br>
*If you fax this form, please don't also send it by mail.<br><br>
<i><font size="small"Note: You must have Adobe Acrobat Reader to view these files.<br>If you do not have this, <a href="">please visit the Adobe Website</a> to install Adobe Acrobat Reader.</i></font></section></body></html>
 
